{
  "name": "@spryrocks/localization-react-inversify",
  "version": "0.1.3-alpha.4",
  "description": "> TODO: description",
  "author": "maximzhemerenko <maxim.zhemerenko@outlook.com>",
  "homepage": "https://gitlab.com/spry-rocks/modules/spry-rocks-services#readme",
  "license": "MIT",
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "files": [
    "lib"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/spry-rocks/modules/spry-rocks-services.git"
  },
  "scripts": {
    "clean": "rm -rf lib",
    "compile": "tsc -p ./tsconfig.json --noEmit",
    "lint": "eslint './**/*.{ts,tsx}'",
    "build": "tsc",
    "prepublishOnly": "yarn clean && yarn build"
  },
  "dependencies": {
    "@spryrocks/localization-react-native": "^0.1.3-alpha.4"
  },
  "peerDependencies": {
    "i18next": "^22.0.6",
    "inversify": "^6.0.1"
  },
  "devDependencies": {
    "i18next": "^22.0.6",
    "inversify": "^6.0.1"
  },
  "publishConfig": {
    "access": "public"
  },
  "gitHead": "760dc4d198d8c44d05b1a358cacd3c1b13332ed8"
}
